


ul.blue {
	padding: 0px;
	margin: 0px 0;
	list-style: none;
	float: left;
	clear: left;
}

ul.blue li {
	float: left;
}



ul.blue li a {
	float: left;
	text-decoration: none;
	color: #fffbe8;
	padding: 6px 22px 0px 0;
	margin-right: 1px;
	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background: url(images/menu.gif) no-repeat top right;
}


ul.blue li a:visited {

	color: #fffbe8;

}

ul.blue li a span {

	float: left;
	padding-right: 10px;
	display: block;
	margin-top: -6px;
	height: 31px;
	background: url(images/menu.gif) no-repeat top left;
}

ul.blue li a:hover {
 	color: #988b46;
	background: url(images/menu-on.gif) no-repeat top right;
}

ul.blue li a:hover span {
	background: url(images/menu-on.gif) no-repeat top left;
}

ul.blue li a.current {
	background: url(images/menu-in.gif) no-repeat top right;
 	color: #b09e3d;
}

ul.blue li a.current span {
	background: url(images/menu-in.gif) no-repeat top left;
}



ul.blue li a.current:hover  {
	background: url(images/menu-in-on.gif) no-repeat top right;
 	color: #988b46;
}

ul.blue li a.current:hover  span {
	background: url(images/menu-in-on.gif) no-repeat top left;
}



